### Method

# Adw SwipeTracker get_lower_overshoot

since: 1.4

#### Declaration [src]

    gboolean
    adw_swipe_tracker_get_lower_overshoot (
      AdwSwipeTracker* self
    )

#### Description [src]

Gets whether to allow swiping past the first available snap point.

Available since: 1.4

Gets property | `Adw.SwipeTracker:lower-overshoot`

#### Return value

Type: `gboolean`

Whether to allow swiping past the first available snap point.